RubyGems Navigation menu

dmapper 0.2

Create models easily for DataMapper using the command line.

Gemfile
          gem 'dmapper', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install dmapper
  
  
  
  
  
  
  

Authors:

  • Daniel Durante

Owners:

Total downloads 2,625

For this version 1,361

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - July 4, 2011 (16 KB)
  2. 0.1 - July 2, 2011 (11 KB)